/* Class = "NSMenuItem"; title = "Read-only compressed disk image"; ObjectID = "5yi-68-d4o"; */
"5yi-68-d4o.title" = "Imagen de disco comprimida de solo lectura";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7s8-Dw-tdB"; */
"7s8-Dw-tdB.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Encryption:"; ObjectID = "E4C-Sd-RYM"; */
"E4C-Sd-RYM.title" = "Encriptación:";

/* Class = "NSTextFieldCell"; title = "Additional disk image options:"; ObjectID = "E96-EZ-dli"; */
"E96-EZ-dli.title" = "Opciones adicionales de imagen de disco:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for disk image option"; ObjectID = "L53-SO-2m6"; */
"L53-SO-2m6.ibExternalAccessibilityDescription" = "Documentación de la opción de imagen de disco";

/* Class = "NSTextFieldCell"; title = "* CCC will copy files to a temporary read/write disk image, then convert that disk image to the requested read-only format. This process requires that the destination volume has twice as much available space as is used on the source volume. For performance reasons, we do not recommend specifying a read-only format when backing up to a network volume."; ObjectID = "LcE-fk-iXl"; */
"LcE-fk-iXl.title" = "* CCC copiará los archivos a una imagen de disco temporal de lectura/escritura, y convertirá dicha imagen al formato de solo lectura solicitado. Este proceso requiere que el volumen de destino tenga el doble de espacio disponible que el usado en el volumen de origen. Por razones de rendimiento, recomendamos no especificar un formato de solo lectura al realizar una copia de seguridad en un volumen de red.";

/* Class = "NSMenuItem"; title = "256-bit AES (more secure, but slower)"; ObjectID = "PND-Ug-MqS"; */
"PND-Ug-MqS.title" = "AES de 256 bits (más seguro pero más lento)";

/* Class = "NSMenuItem"; title = "Read/write sparse bundle disk image"; ObjectID = "PhU-hC-I74"; */
"PhU-hC-I74.title" = "Imagen de disco de paquete dinámico de lectura/escritura";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "VHN-2L-BUb"; */
"VHN-2L-BUb.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Read/write sparse disk image"; ObjectID = "aS2-TH-ILO"; */
"aS2-TH-ILO.title" = "Imagen de disco dinámico de lectura/escritura";

/* Class = "NSMenuItem"; title = "No encryption"; ObjectID = "dJJ-ih-Dxg"; */
"dJJ-ih-Dxg.title" = "Sin encriptar";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Disk image encryption level"; ObjectID = "h1C-XD-0w6"; */
"h1C-XD-0w6.ibExternalAccessibilityDescription" = "Nivel de encriptado de imagen de disco";

/* Class = "NSMenuItem"; title = "128-bit AES (default encryption level)"; ObjectID = "jKd-dr-0Pv"; */
"jKd-dr-0Pv.title" = "AES de 128 bits (nivel de encriptación predeterminado)";

/* Class = "NSTextFieldCell"; title = "Image Format:"; ObjectID = "k58-KA-Obd"; */
"k58-KA-Obd.title" = "Formato de imagen:";

/* Class = "NSMenuItem"; title = "Discouraged Destinations"; ObjectID = "lwZ-Gs-0wd"; */
"lwZ-Gs-0wd.title" = "Destinos no recomendados";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Disk image format"; ObjectID = "yyt-Gf-tVI"; */
"yyt-Gf-tVI.ibExternalAccessibilityDescription" = "Formato de imagen de disco";

/* Class = "NSMenuItem"; title = "Read-only disk image"; ObjectID = "zmC-jL-vOa"; */
"zmC-jL-vOa.title" = "Imagen de disco de solo lectura";
